TrackUser:
  properties:
    ID:
      type: string
    CreatedByID:
      type: string
      x-nullable: true
    CreatedDate:
      type: string
      x-nullable: true
    LastModifiedByID:
      type: string
      x-nullable: true
    LastModifiedDate:
      type: string
      x-nullable: true
    Role:
      type: string
      x-nullable: true
    TrackID:
      type: string
      x-nullable: true
    UserID:
      type: string
      x-nullable: true
  type: object
